## haskell-tasty-checklist 1.0.4.0

=== debian/changelog ===
haskell-tasty-checklist (1.0.4.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 16 Aug 2022 09:51:10 -0400

haskell-tasty-checklist (1.0.4.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 19:54:05 -0400
