=== debian/control ===
Source: haskell-tasty-checklist
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-doctest-dev (>= 0.10),
 libghc-doctest-dev (<< 0.19),
 libghc-doctest-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-parameterized-utils-dev (>= 2.1.0),
 libghc-parameterized-utils-dev (<< 2.2),
 libghc-parameterized-utils-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-expected-failure-dev,
 libghc-tasty-expected-failure-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-doctest-doc,
 libghc-hunit-doc,
 libghc-parameterized-utils-doc,
 libghc-tasty-doc,
 libghc-tasty-expected-failure-doc,
 libghc-tasty-hunit-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/tasty-checklist
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-checklist
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-checklist]
X-Description: Check multiple items during a tasty test
 Allows the test to check a number of items during a test and
 only signal pass or fail when the end if the checklist is reached.
 .
 Also provides an easy method to check multiple derived values from
 a single input value.

Package: libghc-tasty-checklist-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-checklist-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-checklist-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
