## haskell-tasty-checklist 1.0.6.0

=== debian/changelog ===
haskell-tasty-checklist (1.0.6.0-2build1) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Sep 2025 08:36:04 +0200

haskell-tasty-checklist (1.0.6.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 15:08:56 +0300

haskell-tasty-checklist (1.0.6.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 18:21:36 -0400
