=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-doctest-dev (>= 0.10),
- libghc-doctest-dev (<< 0.19),
  libghc-doctest-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
@@ -29,7 +28,7 @@
  libghc-tasty-doc,
  libghc-tasty-expected-failure-doc,
  libghc-tasty-hunit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/tasty-checklist
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-checklist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-checklist]
