## haskell-tasty-checklist 1.0.8.0

=== debian/changelog ===
haskell-tasty-checklist (1.0.8.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 18:01:06 -0500
